| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Variables
full.php File Reference

## Variables
| if (x($page,'htmlhead')) echo $page['htmlhead']?></head >< body >< header ><?php if(x($page

## Variable Documentation

if(x($page,'htmlhead')) echo $page['htmlhead']?></head >< body >< header ><?php if(x($page